Bug 913950 - eclipse-emf-query: FTBFS in rawhide
eclipse-emf-query: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: eclipse-emf-query (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mat Booth
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F19FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 04:17 EST by Dennis Gilmore
Modified: 2013-04-26 23:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-26 23:15:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 04:17:46 EST
Your package eclipse-emf-query failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4960133

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/133/4960133/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/133/4960133/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/133/4960133/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-04-03 15:21:08 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Fedora Update System 2013-04-21 20:25:03 EDT
eclipse-emf-transaction-1.6.0-3.fc19,eclipse-emf-query-1.6.0-3.fc19,eclipse-emf-validation-1.6.0-3.fc19,eclipse-mdt-ocl-4.0.2-2.fc19,eclipse-mdt-uml2-4.0.2-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/eclipse-emf-transaction-1.6.0-3.fc19,eclipse-emf-query-1.6.0-3.fc19,eclipse-emf-validation-1.6.0-3.fc19,eclipse-mdt-ocl-4.0.2-2.fc19,eclipse-mdt-uml2-4.0.2-1.fc19
Comment 3 Fedora Update System 2013-04-22 13:20:28 EDT
Package eclipse-emf-transaction-1.6.0-3.fc19, eclipse-emf-query-1.6.0-3.fc19, eclipse-emf-validation-1.6.0-3.fc19, eclipse-mdt-ocl-4.0.2-2.fc19, eclipse-mdt-uml2-4.0.2-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing eclipse-emf-transaction-1.6.0-3.fc19 eclipse-emf-query-1.6.0-3.fc19 eclipse-emf-validation-1.6.0-3.fc19 eclipse-mdt-ocl-4.0.2-2.fc19 eclipse-mdt-uml2-4.0.2-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-6252/eclipse-emf-transaction-1.6.0-3.fc19,eclipse-emf-query-1.6.0-3.fc19,eclipse-emf-validation-1.6.0-3.fc19,eclipse-mdt-ocl-4.0.2-2.fc19,eclipse-mdt-uml2-4.0.2-1.fc19
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-04-26 23:15:42 EDT
eclipse-emf-transaction-1.6.0-3.fc19, eclipse-emf-query-1.6.0-3.fc19, eclipse-emf-validation-1.6.0-3.fc19, eclipse-mdt-ocl-4.0.2-2.fc19, eclipse-mdt-uml2-4.0.2-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.